'api_documentation': 'http://ros.org/doc/api/isogenerator/html/'
'authors': 'Tony Pratkanis'
'brief': 'isogenerator'
'dependency_tree': 'http://ros.org/doc/api/isogenerator/html/isogenerator_deps.pdf'
'depends': []
'depends_on': []
'description': 'Generates ISO files for the creation of USB keys and livecds.'
'license': 'BSD'
'msgs': []
'name': 'isogenerator'
'repository': 'ros_release'
'repository-actual': 'ros_release'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'svn':
    'local-name': 'ros_release'
    'uri': 'https://code.ros.org/svn/ros/stacks/ros_release/trunk/isogenerator'
'siblings':
- 'rosdeb'
- 'vcstools'
- 'rosdistro'
- 'job_generation'
- 'isogenerator'
- 'release'
- 'hudson'
'srvs': []
'stack': 'ros_release'
'url': 'http://ros.org/wiki/iso_generator'
'vcs': 'svn'
'vcs_uri': 'https://code.ros.org/svn/ros/stacks/ros_release/trunk/isogenerator'
